/*     1535515 : Set cell      */
.cell_option__1535515__ {display:table;width:100%}
.cell_option__1535515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1535515__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1535515__ {}
}

/*     1535525 : 이미지 (비율형)      */
.img_ratio__1535525__ {max-width:100%;vertical-align:top}
.img_ratio__1535525__ * {box-sizing:border-box}
.img_ratio__1535525__ a {display:block;vertical-align:top}
.img_ratio__1535525__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1535525__ img {width:auto}
}

/*     1564535 : Set cell      */
.cell_option__1564535__ {display:table;width:100%}
.cell_option__1564535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1564535__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1564535__ {padding: 50px 40px 70px !important;}
}

/*     1564665 : Text line      */
.text__1564665__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1564665__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1564665__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1564685 : BLANK content      */
.blank__1564685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1564685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564685__ {height:5px}
}

/*     1564675 : Lengthy text      */
.textarea__1564675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1564675__ p {max-width: 820px; font-size:18px}
}

/*     1564695 : BLANK content      */
.blank__1564695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1564695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564695__ {height:15px}
}

/*     1564705 : Lengthy text      */
.textarea__1564705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1564705__ p {max-width: 784px; font-size:18px}
}

/*     1564635 : BLANK content      */
.blank__1564635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1564635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564635__ {height:35px}
}

/*     1564645 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1564645__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1564645__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1564645__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1564645__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1564645__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1564645__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1564645__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1564645__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1564645__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1564645__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1564645__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1564645__ ul {padding:20px 25px;}
	.text_list__1564645__ ul li {width:100%; font-size:18px}
	.text_list__1564645__ ul li p {line-height: 1.4em;}
}

/*     1564655 : BLANK content      */
.blank__1564655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1564655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564655__ {height:25px}
}

/*     1535625 : Set cell      */
.cell_option__1535625__ {display:table;width:100%}
.cell_option__1535625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1535625__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/enkvisa/build/option/sub_service_bg0117471263885.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__1535625__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__1535625__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__1535625__ {padding-bottom:85px !important;padding:70px 60px;;background-size:auto;}
}

/*     1535635 : Text line      */
.text__1535635__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1535635__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1535635__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1535645 : BLANK content      */
.blank__1535645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1535645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1535645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1535645__ {height:20px}
}

/*     1535655 : Number, type, type title      */
.number_title__1535655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1535655__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1535655__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1535655__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1535655__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1535655__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1535655__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1535655__.s_size_200 i {border-width:2px}
.number_title__1535655__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1535655__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1535655__ ul li {display:table;}
	.number_title__1535655__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1535655__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1535655__ ul li span {font-size: 24px;}
	.number_title__1535655__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1535665 : 실선      */
.solid_line__1535665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1535665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1535665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1535665__ {height:40px}
}

/*     1535675 : Number, type, type title      */
.number_title__1535675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1535675__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1535675__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1535675__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1535675__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1535675__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1535675__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1535675__.s_size_200 i {border-width:2px}
.number_title__1535675__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1535675__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1535675__ ul li {display:table;}
	.number_title__1535675__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1535675__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1535675__ ul li span {font-size: 24px;}
	.number_title__1535675__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1535685 : 실선      */
.solid_line__1535685__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1535685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1535685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1535685__ {height:40px}
}

/*     1535695 : Number, type, type title      */
.number_title__1535695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1535695__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1535695__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1535695__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1535695__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1535695__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1535695__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1535695__.s_size_200 i {border-width:2px}
.number_title__1535695__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1535695__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1535695__ ul li {display:table;}
	.number_title__1535695__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1535695__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1535695__ ul li span {font-size: 24px;}
	.number_title__1535695__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1535705 : 실선      */
.solid_line__1535705__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1535705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1535705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1535705__ {height:40px}
}

/*     1535715 : Number, type, type title      */
.number_title__1535715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1535715__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1535715__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1535715__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1535715__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1535715__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1535715__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1535715__.s_size_200 i {border-width:2px}
.number_title__1535715__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1535715__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1535715__ ul li {display:table;}
	.number_title__1535715__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1535715__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1535715__ ul li span {font-size: 24px;}
	.number_title__1535715__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1535725 : BLANK content      */
.blank__1535725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1535725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1535725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1535725__ {height:25px}
}

